<?php

if( ! class_exists('WP_Customize_Control') ){
    return NULL;
}

function life_coaches_sanitize_checkbox( $input ) {
    if ( true === $input ) {
        return 1;
     } else {
        return 0;
     }
}
function life_coaches_sanitize_url( $url ) {
  return esc_url_raw( $url );
}


